stylus-loader versions and peer dependencies

The table below has a list of all versions of stylus-loader compatible peers dependencies.

Version Peer Dependency Versions
0.5.0
  • nib @ ~1.0.4
  • stylus @ ~0.49.2
0.6.0
  • nib @ ~1.0.4
  • stylus @ ~0.49.2
2.0.1 - 2.5.1
  • stylus @ >=0.52.4
3.0.0 - 3.0.2
  • stylus @ >=0.52.4
4.0.0 - 4.3.3
  • stylus @ >=0.52.4
  • webpack @ ^4.0.0 || ^5.0.0